import unicodedata

import pandas as pd

cities = pd.DataFrame([
    ('Vienna', 'Austria', 1_899_055),
    ('Sofia', 'Bulgaria', 1_238_438),
    ('Tekirdağ', 'Turkey', 1_055_412),
], columns=['City', 'Country', 'Population'])


def population_of(city):
    city = normalize(city)
    return cities[cities['city_norm'] == city]['Population']


def normalize(name):
    return unicodedata.normalize('NFKC', name).casefold()


cities['city_norm'] = cities['City'].apply(normalize)


city = 'Tekirdağ'
print(population_of(city))
